0 Replies Latest reply on Jan 18, 2009 12:06 AM by iamjeff

    ePO 4.0 Patch 3 on VM

      Any one already upgrade ePO 4.0 Patch 3?
      I found a KBKB52969 stating that on a VMWare image, Patch 2 for ePO 4.0 requires SQL authentication to be enabled. Due to hardware limitation, the upgrade of ePO and DB servers may use VM (physical ePO 3.6 and DB server upgrade to ePO 4.0 and DB on both VM). Existing authentication is Windows authentication. If I really upgrade on VM, should I enable SQL authentication?
      Thanks.